<html>
<head>
<title>Cu ce se ocupa domeniul IT?</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=middle><FONT size="20" color="41 69 E1	" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

     <tr height="200" width="200" bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
        
     </tr>
	 <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br>
            <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
	    <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			
			
        </th>
     </tr>
    
    <tr height="500" width="1200">
        <td align="middle" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Cu ce se ocupa domeniul IT?</FONT>
	<p align=left> <FONT size="4" color="41 69 E1" face="arial" > 
&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Tehnologia informatiei sau si Tehnologia informatiei si a comunicatiilor, abreviat (cel mai adesea IT) TI respectiv TIC, este tehnologia necesara pentru prelucrarea (procurarea, procesarea, stocarea, convertirea si transmiterea) informatiei, in particular prin folosirea computerelor (calculatoarelor electronice). <br>

&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Tehnologia informatiei gaseste aplicare pe multiple domenii legate de date si informatii, cum ar fi: procesoare, calculatoare, hardware si software, limbaje de programare, structuri de date si altele. Sunt considerate ca facand parte din largul domeniu IT toate elementele care prelucreaza, intr-un fel sau altul, date, informatii sau cunostinte. <br>
 			<img width="300" height="200" src="acasap5.jpg"  align=right>

&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Ocupatiile specialistilor din acest domeniu sunt foarte variate, de la instalarea de software aplicatie si pana la proiectarea unor retele de calculatoare complexe si a bazelor de date de informatii. Cateva sarcini tipice sunt: managementul datelor, constructia de hardware pentru calculatoare, proiectarea de software, administrarea unor intregi sisteme informationale.<br> 
 
&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp In ultimii ani sfera de raspandire s-a largit mult, cuprinzand acum nu numai calculatoare si retelele lor, dar si telefoane mobile celulare, intelifoane (smartphones), televizoare cuplabile la Internet, automatizarea automobilelor, aplicatii militare si multe altele. De aceea, cererea de specialisti de varf pe piata mainii de lucru a domeniului este constant mare, iar institutiile superioare de invatamant au introdus noi catedre, cursuri, profile si examene corespunzatoare, pentru a tine pasul cu aceste tendinte din cadrul IT, pe langa domeniile Informatica si Sisteme informatice.<br> 


</FONT></p>

        </td>
	</tr>        
</table>

</body>
</html>
